source /etc/profile
echo $ROV_OFFLINE_ENV
if [[ $ROV_OFFLINE_ENV == 'test' ]]; then
    cd /data2/rov-offline && /root/anaconda3/bin/python /data2/rov-offline/redis_data_monitor.py
elif [[ $ROV_OFFLINE_ENV == 'pro' ]]; then
    cd /data/rov-offline && /root/anaconda3/bin/python /data/rov-offline/redis_data_monitor.py
fi
